"""extend skill length to 50 chars

Revision ID: b5023977cbda
Revises: 459520b01f34
Create Date: 2021-11-22 20:07:19.188217

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'b5023977cbda'
down_revision = '459520b01f34'
branch_labels = None
depends_on = None


def upgrade():
    with op.batch_alter_table("skill") as batch_op:
        batch_op.alter_column('name',
                existing_type=sa.VARCHAR(length=25),
                type_=sa.String(length=50),
                existing_nullable=False)
