# SPDX-FileCopyrightText: WTF Kooperative eG <https://wtf-eg.de/>
#
# SPDX-License-Identifier: AGPL-3.0-or-later

from alembic import command
from waitress import serve

from app import app, migrate

with app.app_context():
    config = migrate.get_config()
    command.upgrade(config, "head")

serve(app, host="0.0.0.0", port=5000, threads=20)
